/*
Theme Name: Execor Child
Theme URI: https://execor.vamtam.com
Template: execor
Author: VamTam
Author URI: https://vamtam.com
Description: Welcome to Execor – A Modern Theme for Accounting and Management Consulting. Execor is a meticulously designed theme, ideal for accounting firms, management consultants, financial advisors, and strategic business professionals. Whether you specialize in auditing, financial reporting, compliance, or corporate strategy, Execor delivers a sleek, professional design that highlights your credibility and expertise. With full compatibility with Elementor and Elementor Pro, creating a high-performing, fully customized website has never been easier. Establish trust, attract clients, and grow your consulting business with Execor. Start building your professional online presence today with Execor – where precision meets performance.
Tags: accounting,consulting,bookkeeping,advisory,audit,compliance,strategy,taxation,finance,valuation,forecasting,budgeting,reporting,planning,analysis
Version: 9.1754309741
Updated: 2025-08-04 12:15:41

*/

.footer-gallery img{
  height: 50px !important;
    width: auto !important;
    border-radius: 0px !important;
    object-fit: contain;
}

.home-logos img{
max-height: 50px !important;
    object-fit: contain;
    object-position: center;
    max-width: 300px;
    width: 100%;
    filter: contrast(0);
    border-radius: 0px !important;
  margin:10px !important;
}
.neigh-list h5{
  font-size: 1rem !important;
    margin-top: 5px;
}
.neigh-list .elementor-icon svg{
    width: 28px;
}
@media only screen and (max-width:767px){
  #main-content{
    /*padding-top:100px;*/
  }
  .footer-gallery .gallery{
    display:flex;
  }
  .footer-gallery img{
    height:30px !important;
  }
}
@media only screen and (min-width:960px){
  .elementor-location-header{
  min-height: 80px;
  }
}
